$ancho-movil: 768px

.contenedor
	padding: 1rem 0 0 1rem
	padding: 0
	display: grid
	grid-template-areas: "marca botones"
	justify-content: space-between

	@media (min-width: $ancho-movil)
		padding: 40px
		padding: 0


.marca
	grid-area: marca

	img
		cursor: pointer
		width: 150px
		max-width: 35vw
		@media (min-width: $ancho-movil)
			width: 220px


.botones
	grid-area: botones

	img
		width: 40px
		@media (min-width: $ancho-movil)
			width: 60px
